body {margin:0; padding:0; }

/* LINKS */
a,a:link,a:link,a:link,a:hover {background:transparent;text-decoration:none;color:#0d654c;cursor:pointer} 
a:link, a:visited {color:#0d654c} 
a:hover,a:active {color:#beaa63}


div#shebang {background-color: #FFFFFF; min-width: 600px; }

div#banner {background-color: #ffffff; border-top: 5px solid #0d654c ;border-bottom: 5px solid #0d654c ;margin-top:0px; padding: 6px 0 0 2px; width:100%; height: 100px; }

div#banner h1 {text-align: center; font-family: sans-serif, "Palatino Linotype";}

div#illiad {width:75%; background-color: #FFFFFF; float:left;  align: left; padding: 0 6 0 10px; height: 10%; font-family: sans-serif, "Palatino Linotype"; margin-left: auto; margin-right: auto; min-width: 250 px; max-width: 600px;}

div#contact {width:25%; background-color: #FFFFFF; float:left;  align: right; padding: 0 6 0 10px; height: 10%; font-family: sans-serif, "Palatino Linotype"; margin-left: auto; margin-right: auto; min-width: 250 px; max-width: 600px;}

div#top {background-color: #FFFFFF; margin-left:auto; margin-right:auto; width: 985px;}

div#contentarea {background-color: #FFFFFF; margin-left:auto; margin-right:auto; width: 985px;}

div#unregistered {width:47%; background-color: #FFFFFF; float:left; align: right; padding: 0 6 0 10px; height: 80%; font-family: sans-serif, "Palatino Linotype"; margin-left: auto; margin-right: auto; min-width: 250 px; word-wrap: break-word; max-width: 600px;}

div#center {width:6%; align:center; float:center; background-color:#666666;} 

div#unregistered footer {width:98%; font-size: 10pt;}

div#registered {width:47%; background-color:#ffffff; float:left; align: left; padding: 0 6 0 10px; height:80%; font-family: sans-serif, "Palatino Linotype"; margin-left: auto; margin-right: auto; min-width: 250px; max-width: 600px;}


div#content {border: none; padding: 2px 10px; width: 95%; background-color: #eeeeee;}
div#content fieldset {border: none; }
div#content p{padding:0 6 0 6px; width:100%;} 

div#logonform label {padding: 2px ; align:right }
div#logonform field {align: left }

div#footer {background-color: #eeeeee; border-top: 5px solid #0d654c ;border-bottom: 5px solid #0d654c ;margin-top:0px; padding: 6px 0 0 2px; width:100%; height: 100px; }


div#button {width: 100px; height: 60px; align: center; background-color:#0d654c;}
div#button p {font-weight: bold; font-color:#beaa63; font-family: sans-serif, "Palatino Linotype"; padding: 5px; align: center;}
div#button a{align:center; font-color:#FFFFFF; font-weight:bold;}

form {align:center; }

.submitbutton
{
	color:#ffffff;
	background-color:#0d654c;
	font-weight: bold;
	font-size: 20pt;
	border: 1px solid;
	border-color: #0d654c;
}

p{padding:0 6 0 6px; width:100%;}
